# Environment variables for MySQL database connection
MYSQL_DATABASE=dj_beyhan
MYSQL_USER=dj_beyhan
MYSQL_PASSWORD=gg7678290
MYSQL_HOST=10.80.80.70
MYSQL_PORT=3306

# Celery and Redis settings
REDIS_URL=redis://default:gg7678290@10.80.80.70:6379/4
CELERY_BROKER_URL=redis://default:gg7678290@10.80.80.70:6379/4
CELERY_RESULT_BACKEND=django-db

# Social Auth (Google)
SOCIAL_AUTH_GOOGLE_OAUTH2_KEY=your-google-oauth2-key
SOCIAL_AUTH_GOOGLE_OAUTH2_SECRET=your-google-oauth2-secret

# Social Auth (GitHub)
SOCIAL_AUTH_GITHUB_KEY=your-github-key
SOCIAL_AUTH_GITHUB_SECRET=your-github-secret

# Email Settings (Optional)
EMAIL_BACKEND='django.core.mail.backends.smtp.EmailBackend'
EMAIL_HOST=10.80.80.70
EMAIL_PORT=1025
EMAIL_HOST_USER=''
EMAIL_HOST_PASSWORD=''
EMAIL_USE_TLS=False
EMAIL_USE_SSL=False
DEFAULT_FROM_EMAIL='noreply@localhost'


# Django settings
DJANGO_ALLOWED_HOSTS=localhost,127.0.0.1,web_beyhan
SECRET_KEY=django-insecure-FxIJkTCbCfj9VRywq1beYkfHqsbIB9RLqH7TxqyQJhvtceB9m8sfv04j15oHw2q0
DEBUG=True
